
Redmine - Defect #18949

assignee instead of assigned_to

2015-01-25 15:44 - Florian Effenberger

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Email receiving Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version: 2.6.0

Description

One needs to use assignee instead of assigned_to for e-mails as keyword, which is wrong on RedmineReceivingEmails

History

#1 - 2015-02-04 06:18 - Toshi MARUYAMA

- Description updated

#2 - 2015-02-04 06:19 - Toshi MARUYAMA

- Status changed from New to Closed

- Resolution set to Invalid

RedmineReceivingEmails

E.g. Status available (for this Tracker and this Project) are labels in the localized language, exactly as displayed in the user interface
